Bug 963956 - Rapid Horizontal Green Lines on Output
Rapid Horizontal Green Lines on Output
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 16:57 EDT by Adam DiFrischia
Modified: 2014-02-05 16:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:24:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of the green lines. (292.29 KB, image/jpeg)
2013-05-16 16:57 EDT, Adam DiFrischia
no flags Details

  None (edit)
Description Adam DiFrischia 2013-05-16 16:57:18 EDT
Created attachment 749064 [details]
Picture of the green lines.

Description of problem:
On my work laptop, when connected to the dock with two Dell monitors via DVI, occasionally after login my right monitor will exhibit rapidly flashing green horizontal line noise over the whole screen area. The left one is not affected. This continues until I go into System Settings -> Display and disable/enable the monitor, at which point the lines go away.

When idling on GDM, or during bootup this does not happen.

Does not happen every time; hit-or-miss when logging in.

Monitors are matching, behavior not exhibited anywhere outside of the OS (POST, etc.).

xrandr output for monitors:
HDMI2 connected 1680x1050+1680+0 (normal left inverted right x axis y axis) 473mm x 296mm
   1680x1050      60.0*+
   1280x1024      75.0     60.0  
   1152x864       75.0  
   1024x768       75.1     60.0  
   800x600        75.0     60.3  
   640x480        75.0     60.0  
   720x400        70.1  
HDMI3 connected primary 1680x1050+0+0 (normal left inverted right x axis y axis) 473mm x 296mm
   1680x1050      60.0*+
   1280x1024      75.0     60.0  
   1152x864       75.0  
   1024x768       75.1     60.0  
   800x600        75.0     60.3  
   640x480        75.0     60.0  
   720x400        70.1  



Version-Release number of selected component (if applicable):
xorg-x11-drv-intel-2.21.6-1.fc18.x86_64

How reproducible:
Seems to happen at random on login.

Steps to Reproduce:
1. Boot machine.
2. Log in.
3. Right monitor output will have rapid green lines.
  
Actual results:


Expected results:


Additional info:
I captured a video of it here: https://www.youtube.com/watch?v=QW1GDE9Bp2s
Comment 1 Adam DiFrischia 2013-05-16 16:58:15 EDT
Forgot to mention, IvyBridge Mobile graphics. lspci info: 00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09)
Comment 2 Fedora End Of Life 2013-12-21 08:34:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:24:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.